{
  "id": 4981120,
  "name": "Charles Cutler, Appellee, v. Gustave Vilhelm Lindstrom and Hedvig Esterblom Nordli, Heirs at Law of John Lindstrom, Deceased, Appellants",
  "name_abbreviation": "Cutler v. Lindstrom",
  "decision_date": "1943-10-25",
  "docket_number": "Gen. No. 42,595",
  "first_page": "360",
  "last_page": "360",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 360"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 397,
    "ocr_confidence": 0.504,
    "sha256": "abd6237d23ea361357f1729a6000b6d5c8b5eeb268c7a29a1f2f34acdb77bfd8",
    "simhash": "1:c2f6564deec993d4",
    "word_count": 59
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Cutler, Appellee, v. Gustave Vilhelm Lindstrom and Hedvig Esterblom Nordli, Heirs at Law of John Lindstrom, Deceased, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Anderson & Anderson, for appellants;",
      "Black & Beermann and Louis L. Spear, for appellee;",
      "Benj. H. Black, of counsel."
    ],
    "corrections": "",
    "head_matter": "Charles Cutler, Appellee, v. Gustave Vilhelm Lindstrom and Hedvig Esterblom Nordli, Heirs at Law of John Lindstrom, Deceased, Appellants.\nGen. No. 42,595.\nopinion filed October 25, 1943;\nrehearing denied November 13, 1943.\nAnderson & Anderson, for appellants;\nBlack & Beermann and Louis L. Spear, for appellee;\nBenj. H. Black, of counsel."
  },
  "file_name": "0360-01",
  "first_page_order": 398,
  "last_page_order": 398
}
